Bug 860761 - Supress package-kit installation while running under kickstart
Supress package-kit installation while running under kickstart
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: realmd (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stef Walter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 860760 874450
  Show dependency treegraph
 
Reported: 2012-09-26 12:25 EDT by Stef Walter
Modified: 2012-11-12 09:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-12 09:19:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 56424 None None None 2012-11-09 11:46:16 EST

  None (edit)
Description Stef Walter 2012-09-26 12:25:45 EDT
Suppress packagekit installation while running under kickstart.
Comment 1 Stef Walter 2012-11-09 11:46:01 EST
Completed upstream. In realmd 0.11, which is in Fedora 18 stable now.

Note You need to log in before you can comment on or make changes to this bug.